Subject: Hey
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jan 2000 23:17:00 -0800 (PST)

I'm throwing away anything on my desk with Gatherco.  I'm assuming you and 
Ms. Jordan are taking care of everthing on that.  Also, if you ever need to 
send transport contracts to Houston, its best to send it to Sylvia Campos.  
She is the transport contract Queen and she absolutly loves paper.  So send 
her allllll of your paper.